---
title: "Heading"
description: "Text component used for page titles and other headers"
component: true
---

<ComponentExample name="heading-demo" />

## Usage

---

```tsx
import { Heading } from "@medusajs/ui"
```

```tsx
<Heading>A Title</Heading>
```

## API Reference

---

<ComponentReference mainComponent="Heading" />